.panel-logos {
    padding: 24px 16px;
    background: var(--spotzi-site-lightgrey);
}

.panel-logos--wrap {
    margin: 0 auto;
    max-width: var(--spotzi-site-wrap-width);
}

.panel-logos.panel-logos--large-padding {
    padding: 80px 0;
}

.panel-logos--list {
    /* background: yellow; */
    display: flex;
    list-style: none;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    margin:0;
    padding: 0;
}

.panel-logos--item {
    /* border: 1px solid rgba(243, 8, 145, 0.2); */
    flex:1;
    display:flex;
    align-items: center;
    justify-content: center;
}

.panel-logos--item:nth-child(n+4) {
    display:none;
}

.panel-logos--img {
    overflow:hidden;
    max-height: 40px;
    height: 40px;
    width: 120px;
}

@media only screen and (min-width: 700px) {

    .panel-logos {
        padding: 24px 24px;
    }

    .panel-logos--list {
        /* background: yellow; */
        display: flex;
        list-style: none;
        width: 100%;
        justify-content: space-between;
        flex-wrap: wrap;
        margin:0;
        padding: 0;
    }

    .panel-logos--item:nth-child(n+4) {
        display:flex;
    }

}
